japan february reserves record billion japan external reserves rose record billion end february previous record billion end january finance ministry said end february reserves last year billion january nation foreign reserves showed largest ever monthly increase billion due massive bank japan dollar buying intervention month dollar fell briefly time low yen january foreign exchange dealers said